body{
margin:0 auto;
padding:0;
font-family:Ubuntu;
font-size:14px;
background-repeat:no-repeat;
}

#content{
overflow:hidden;
min-height:600px
}

#slayt{
overflow:hidden;
background:#fff;
}

#header{
overflow:hidden;
min-height:50px;
background: linear-gradient(40deg,#1d2024,#2457aa);
}

.header{
width:1100px;
margin:0 auto;
overflow:hidden;
padding:10px 0
}

.logo{
float:left;
overflow:hidden;
}

.logo img{
width:285px
}

.menu{
float:right;
overflow:hidden;
}

.menu ul{
margin:0 auto;
list-style:none;
padding:0;
}

.menu li{
float:left;
padding:15px 25px 8px 25px;
font-family:oswald;
margin-left:10px;
cursor:pointer;
color:#333
}

.menu li a{
color:#fff;
text-decoration:none;
}

.menu li:hover{
border-bottom:3px solid #ccc
}

.aktif{
border-bottom:3px solid #ccc
}

.hh1{
font-size:54px;
width:200px!important;
display:block!important;
height:150px!important
}

.clean{
width:1100px;
margin:0 auto;
overflow:hidden;
margin-top:60px;
color:#666;
}

.c1{
width:550px;
float:left;
overflow:hidden;
}

.c2{
float:right;
overflow:hidden;
width:530px
}

.c2 img{
float:right
}

.clean h1{
font-weight:normal;
font-size:31px
}

.clean h1 b{
color:#0066FF
}

.clean p{
font-size:16px;
line-height:1.5
}

.clean span{
display:block;
background:#0066FF;
color:#fff;
padding:20px;
width:150px;
text-align:center;
border-radius:50px
}

.select{
overflow:hidden;
width:1100px;
margin:0 auto;
margin-top:40px;
}

.title{
font-size:31px;
color:#666;
border-top:1px solid #ddd;
border-bottom:1px solid #ddd;
padding:20px 0
}

.title span{
float:right;
font-size:17px;
background:#0066FF;
color:#fff;
padding:10px;
border-radius:20px;
}

.select ul{
margin:0 auto;
list-style:none;
padding:0;
}

.select li{
float:left;
border:1px solid #ddd;
margin:20px 20px 0 0;
width:341px;
height:290px
}

.select li img{
width:90%;
padding:11px
}

.mg0{
margin-right:0!important;
}

.select li span{
padding:10px 20px 10px 10px;
display:block;
font-size:19px;
color:#666;
}

.footer{
width:1100px;
margin:0 auto;
overflow:hidden;
margin-top:20px;
border-top:1px solid #ddd;
padding:20px 0 20px 0;
color:#666
}

.mobil{
display:none;
}

#bigtitle{
overflow:hidden;
background:url(../images/abg.jpg);
background-position:top center;
min-height:150px
}

.bigtitle{
width:1100px;
margin:0 auto;
overflow:hidden;
font-size:36px;
line-height:150px;
color:#fff
}

#verify{
background:#eee;
overflow:hidden;
padding:50px 0
}

.verify{
width:1100px;
margin:0 auto;
overflow:hidden;
}

.verify p{
line-height:1.5;
font-size:16px;
color:#666
}

.verify  b{
color:#1d2024;
}

.sor{
overflow:hidden;
margin-top:50px;
}

.sor input{
width:200px;
border:1px solid #ddd;
height:30px;
font-size:21px;
outline:none;
padding:10px 10px
}

.sor button{
background:#0066FF;
color:#fff;
border:none;
height:50px;
padding:20px;
width:100px;
border-radius:25px;
outline:none;
cursor:pointer;
}

.ortas{
font-size:15px;
line-height:1.5;
padding:20px 0 0 0;
}

.clean1{
width:1150px;
margin:0 auto;
text-align:center;
}

.clean1 h1{
margin:0 auto;
padding:0;
padding:15px 0 0 0;
color:#333;
}

.form{
overflow:hidden;
padding:10px 0;
width:430px;
margin:0 auto;
}

.form input{
width:400px;
height:30px;
border:1px solid #ccc;
padding:0 10px;
outline:none;
}

.form span{
display:block;
text-align:left;
padding:5px 5px;
}

.form textarea{
width:418px;
border:1px solid #ccc;
height:100px;
resize:none;
outline:none;
}

.form button{
width:100%;
border:1px solid #eee;
height:40px;
background:#0066FF;
color:#fff;
font-weight:bold;
cursor:pointer;
outline:none;
}